Manual do PHP
Anterior |  | Próxima

# zend_update_static_property_stringl

zend_update_static_property_stringl -- ...

## Descrição

#include <zend_API.h>

int zend_update_static_property_stringl ( zend_class_entry* scope, char* name, int name_length, char* value, int value_length, magic TSRMLS_DC )

...

## Parâmetros

`scope`

  ...

`name`

  ...

`name_length`

  ...

`value`

  ...

`value_length`

  ...

`TSRMLS_DC`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
zend_update_static_property_string | Acima | zend_update_static_property_unicode